package de.stoermer.redditdownloader.domain;

public class RedditResponse {

	private String kind;
	private ListingData data;
	
	public String getKind() {
		return kind;
	}

	public void setKind(String kind) {
		this.kind = kind;
	}

	public ListingData getData() {
		return data;
	}

	public void setData(ListingData data) {
		this.data = data;
	}
}